MultipleIterator::containsIterator
MultipleIterator::current
MultipleIterator
PHP Manual

# MultipleIterator::countIterators

(PHP 5 >= 5.3.0)

MultipleIterator::countIterators — Gets the number of attached iterator instances

### Description

public void MultipleIterator::countIterators ( void )

Gets the number of attached iterator instances.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of attached iterator instances (as an integer ).

### See Also

- MultipleIterator::containsIterator - Checks if an iterator is attached

MultipleIterator::containsIterator
MultipleIterator::current
MultipleIterator
PHP Manual